<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Dozent\KursUebersicht\Detailsreiter\Teilnehmer;

class DozTeilnehmerSetFilterController extends DozTeilnehmerController
{
  
  protected function getRequestObj()
  {
    $requestObj = parent::getRequestObj();
    $requestObj->tnStatus = \PostOperations::getVarValue('tnStatus');
    $requestObj->tnMobil = \PostOperations::getVarValue('tnMobil');
    $requestObj->tnTelefon = \PostOperations::getVarValue('tnTelefon');
    $requestObj->tnTelMobil = \PostOperations::getVarValue('tnTelMobil');
    $requestObj->tnEmail = \PostOperations::getVarValue('tnEmail');

    return $requestObj;
  }
}